#####################################
#           Content                 #
#####################################

App\Entity\Content\Page:
    translations:
        singular:
            fr: 'Page'
            en: 'Page'
        plural:
            fr: 'Pages'
            en: 'Pages'
        add:
            fr: 'Ajouter une page'
            en: 'Add page'
        delete:
            fr: "Supprimer la page"
            en: 'Delete page'